﻿<?php
/**
 * @creator Jürgen Jester 
 * @license Creative Commons 3.5 Sharealike
 */

defined('_JEXEC') or die;
$app = JFactory::getApplication();
$doc = JFactory::getDocument();
$sitename = $app->getCfg('sitename');

// Logo file or site title param
if ($this->params->get('sitetitle'))
{
	$logo = '<span class="site-title" title="'. $sitename .'">'. htmlspecialchars($this->params->get('sitetitle')) .'</span>';
}
else
{
	$logo = '<span class="site-title" title="'. $sitename .'">'. $sitename .'</span>';
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
 <head>
  <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<jdoc:include type="head" />
  <link rel="stylesheet" type="text/css" href="templates/<?php echo $this->template ?>/css/template.css" />  
  <link href='http://fonts.googleapis.com/css?family=Vampiro+One&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
 </head>
<body>

<div id="main">
<div class="Sheet">
    <div class="Sheet-body">
<div class="Header">
    <div class="Header-jpeg">
<div class="animation"></div></div>
<div class="Logo"> 
		<h1 class="Logo-name"><a href="<?php echo $this->baseurl; ?>"><?php echo $logo;?></a></h1>
		<?php if ($this->params->get('sitedescription')) { echo '<div class="Logo-text">'. htmlspecialchars($this->params->get('sitedescription')) .'</div>'; } ?>
</div>
</div>
<div class="contentLayout">
<div class="sidebar1">
<jdoc:include type="modules" name="position-7" style="xhtml"  />
<jdoc:include type="modules" name="position-4" style="xhtml" />
<jdoc:include type="modules" name="position-5" style="xhtml"  />
<p class="page-footer">3D Grafik und Layout von Juergen Jester</a></p>
</div>

<div class="content">
<?php if ($this->countModules('position-1')) { ?>
<div class="hmenu"><jdoc:include type="modules" name="position-1" /></div>
<?php } ?>
<div class="Post">
    <div class="Post-body">
<div class="Post-inner">
<div class="PostContent">
<jdoc:include type="message" />
</div>
<div class="cleared"></div>
</div>
</div>
</div>
<jdoc:include type="component" />
</div>
</div>
<div class="cleared"></div>
<jdoc:include type="modules" name="banner6" style="xhtml" />
<div class="Footer">
<div class="Footer-inner">
<div class="Footer-text">
<jdoc:include type="modules" name="position-14" style="xhtml"/>
</div>
</div>
</div>
</div>
</div>
<div class="cleared"></div>
<jdoc:include type="modules" name="debug" />
</div>
</body> 
</html>